libfwnt1_20181227-1_i386.deb


Advertisement

Description

libfwnt1 - Windows NT data type library

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libfwnt1_20181227-1_i386.deb
Package name libfwnt1
Package version 20181227
Package release 1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://github.com/libyal/libfwnt
License -
Maintainer Debian Security Tools <team+pkg-security@tracker.debian.org>
Download size 61.16 KB
Installed size 232.00 KB
libfwnt is a library for Windows NT data types.
This package contains the shared library.

Alternatives

Package Version Architecture Repository
libfwnt1_20181227-1_amd64.deb 20181227 amd64 Debian Main
libfwnt1 - - -

Requires

Name Value
libc6 >= 2.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libfwnt1_20181227-1_i386.deb
Source Package libfwnt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libfwnt1 deb package:
    # sudo apt-get install libfwnt1

Files

Path
/usr/lib/i386-linux-gnu/libfwnt.so.1
/usr/lib/i386-linux-gnu/libfwnt.so.1.0.0
/usr/share/doc/libfwnt1/changelog.Debian.gz
/usr/share/doc/libfwnt1/changelog.gz
/usr/share/doc/libfwnt1/copyright

Changelog

2019-01-14 - Hilko Bengen <bengen@debian.org>
libfwnt (20181227-1) unstable; urgency=medium
[ Raphaƫl Hertzog ]
* Update team maintainer address to Debian Security Tools
<team+pkg-security@tracker.debian.org>
* Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
[ Hilko Bengen ]
* New upstream version 20181227
* Drop unneeded dh --parallel parameter
* Bump Debhelper compat level
* Replace dh_install --fail-missing
* Bump Standards-Version
* Enable hardening rules
2018-01-18 - Hilko Bengen <bengen@debian.org>
libfwnt (20180117-1) unstable; urgency=medium
* New upstream version 20180117
* Bump Standards-Version
2017-11-13 - Hilko Bengen <bengen@debian.org>
libfwnt (20170115-2) unstable; urgency=medium
* Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
level, Standards-Version
2017-01-16 - Hilko Bengen <bengen@debian.org>
libfwnt (20170115-1) unstable; urgency=medium
* New upstream version 20170115
* Update watch file
* Disable Python tests
2016-11-04 - Hilko Bengen <bengen@debian.org>
libfwnt (20161103-1) unstable; urgency=medium
* New upstream version 20161103
* Update watch file
* Drop patches
* Update symbols file
2016-04-29 - Hilko Bengen <bengen@debian.org>
libfwnt (20160418-1) unstable; urgency=low
* Initial release (Closes: #822999)

See Also

Package Description
libfwsi-dev_20181227-1_i386.deb Windows Shell Item format access library -- development files
libfwsi1_20181227-1_i386.deb Windows Shell Item format access library
libfwup-dev_12-4_i386.deb Development headers for libfwup
libfwup1_12-4_i386.deb Library to manage UEFI firmware updates
libfwupd-dev_1.2.5-2_i386.deb development files for libfwupd
libfwupd2_1.2.5-2_i386.deb Firmware update daemon library
libfxt-dev_0.3.8-2_i386.deb Multithreaded tracing library
libfxt0_0.3.8-2_i386.deb Multithreaded tracing library
libfyba-dev_4.1.1-6_i386.deb Header files for FYBA library
libfyba0_4.1.1-6_i386.deb FYBA library to read and write Norwegian geodata standard format SOSI
libg2-dev_0.72-8+b1_i386.deb g2 2D graphics library (development files)
libg20-perl_0.72-8+b1_i386.deb g2 2D graphics library (Perl module)
libg20_0.72-8+b1_i386.deb g2 2D graphics library
libg3d-dev_0.0.8-26_i386.deb LibG3D development package
libg3d-doc_0.0.8-26_all.deb LibG3D API documentation in HTML format
Advertisement
Advertisement